﻿
body {
background:url(/images/background.jpg) center top no-repeat #5b4433;
font: 18px 'Belgrano', Arial;
line-height:1.7;
color:#575353;
}

a {
    color:#2C6FA6;
}

a:hover {
    text-decoration:none;
    opacity:0.8;
}

em {
    text-decoration: none;
    font-style: italic;
}

figure img {
    max-width:100%;
}

h1 {
    background:url(/images/title.png) center no-repeat;
    background-size:contain;
    height:300px;
    text-indent:-9999px;
    line-height:1.25;
}
h2 {
    font-size:40px;
    margin:20px auto 45px auto;
    line-height:1.25;
}
h3 {
    font-size:32px;
    margin:15px auto 45px auto;
    line-height:1.25;
}
.carousel {
    background:#fff;
}
.carousel .item {
    height:430px;
    overflow:hidden;
}
.carousel .item img {
    min-width:100%;
    min-height:100%;
}
.carousel .carousel-indicators {
    bottom:10px;
}
.carousel .carousel-control {
    
    background:none;
}
.carousel .carousel-control .icon {
    width:50px;
    height:80px;
    background:url(/images/slideshow-arrow.png) no-repeat center;
    background-size:contain;
    display:block;
    margin-top:-40px;
    margin-left:-25px;
    top:50%;
    left:50%;
    position:absolute;
}
.carousel .carousel-control.right .icon {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}
.carousel-indicators li,
.carousel-indicators .active {
  width: 30px;
  height: 30px;
  margin: 0 5px;
  border: 3px solid #fff;
  border-radius: 50%; 
  background-color: #21407E;
    background: linear-gradient(#476580,#132756);
}
.carousel-indicators li.active {
 
  border: 3px solid #fff; 
    background: linear-gradient(#fff,#ddd);
}

.navbar li a:hover {
    opacity:1;
}

header .navbar {
margin-bottom: 0;
  background: linear-gradient(#ECE2AD,#DDCA91);
  border-radius: 0;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border: none;
  padding: 0 7px;
  border-bottom: 3px solid #CCB982;
}
header .navbar ul {
      text-align: center;
  width: 100%
}
header .navbar li {
    padding:0;
    display: inline-block;
    float: none;
}
header .navbar li:hover {
    background-color:rgba(0,0,0,0.05);
}
header .navbar li a {
    font-size: 24px;
    margin: 0;
    padding: 22px 22px;
}
header .navbar li a:hover {
    background-color:transparent;
    color: rgb(38, 25, 79);
}
header .navbar .wellfleet,
header .navbar .wellfleet a {
    text-shadow: 
        -2px -2px 0 #efe6cc, 
        2px -2px 0 #efe6cc, 
        -2px 2px 0 #efe6cc, 
        2px 2px 0 #efe6cc;
  
  -webkit-background-clip: text;
  -webkit-text-fill-color: currentColor;
}

footer .navbar {
  padding: 0 7px;
  background:#fff; /* linear-gradient(#47362B,#372920); */
  border-radius: 0;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;

}
footer .navbar ul {
      text-align: center;
  width: 100%
}
footer .navbar li {
    padding:7px 0;
    display: inline-block;
    float: none;
}
footer .navbar li a {
    color:#21407E;
    font-size: 18px;
    margin: 0;
    padding: 15px 25px;
}
footer .navbar li a:hover {
    background-color:transparent; 
}

.navbar .dropdown {
    padding-right:15px;
}
.navbar .dropdown .arrow {
  display: block;
  position:absolute;
  right:0px;
  top:50%;
  margin-top:-3px;
  width: 5px;
  height: 5px;
  margin-left: 2px;
  
  border-top: 7px dashed;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
.navbar .dropdown ul {
    text-align:left;
    width:auto;
    background-color:#476580;
    background: linear-gradient(#476580,#132756);
    border:none;
  border-top:3px solid #3F5C7A;
    padding:0;
    border-radius:0;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.navbar .dropdown ul li {
    display:block;
}
.navbar .dropdown ul li a {
    font-size:18px;
    background-color:transparent;
    color:#fff;
    text-shadow:none;
} 
.navbar .navbar-collapse {
    padding-right:0;
    padding-left:0;
}
.navbar .navbar-header {
    margin-left:0;
    margin-right:0;
}
.navbar .navbar-header .navbar-brand {
      font-size: 24px;
  padding: 18px 15px 0 25px;
  margin-left: 0px;
  color: #21407E;
  white-space: pre;
  overflow: hidden;
  text-overflow: ellipsis;
  right: 80px; 
  left: 0;
  position: absolute;
}
.navbar .navbar-toggle {
    margin-right:15px;
    background-color:#476580;
    background: linear-gradient(#476580,#132756);
}
.navbar .navbar-toggle .icon-bar {
    
  height: 4px;
  background-color: white;
}

blockquote {
    font-style:italic;
    color: rgb(55, 82, 117);
    padding:25px;
    z-index:1;
    position:relative;
    border:none;
    margin:0 40px;
}
blockquote:before, blockquote:after {
    position:absolute;
    z-index:-1;
    font-style:normal;
    font-size:100px;
    line-height:1;
    opacity:0.33;
}
blockquote:before {
    content:'“';
    left:0;
    top:0.3rem;
}
blockquote:after {
    content:'”';
    right:0; 
}
blockquote sub {
display:block;
font-size:16px;
text-align:right;
    font-style:normal;
    margin-bottom:1rem;
}

.unit-button {
    margin:0 -50px;
    margin-top:-10px; 
    display:block;
}
.unit-button img {
    width:100%;
}

.lead {
    margin-bottom:35px;
    color: rgb(55, 82, 117);
} 

.unique li {
    padding:0 20px;
    transform:rotate(1.5deg); 
}
.unique li:nth-child(odd) {
    
    transform:rotate(-1.5deg);
}

.list-dot li {
           margin-bottom:40px;
           position:relative;
       }
.list-dot li:after {
        content:'';
        display:block;
        position:absolute;
        left:50%;
        margin-left:-10px;
        margin-bottom:-20px;
        bottom:-10px;
        width:20px;
        height:20px;
        background:#D1C8B3;
        border-radius:50%;
        border:3px solid #fff ;
             }

.stiched {
    position:relative;
    z-index:1;
    display:block;
    background:url(/images/stitch.png) repeat-x center left ;
    margin-left:75px;
    margin-right:75px;
    
} 
.stiched em {
    display: inline-block;  
    margin-left:50px;
    margin-right:50px; 
    padding-left:25px; 
    padding-right:25px;
    background-color:#FFFCF5;
}

.wellfleet, .wellfleet em, .wellfleet a {
    
    font-weight: bold;
    font-family: 'Wellfleet', Arial; 
color: #21407E; 
font-style:normal;
}

.btn-default, .btn-default:hover, .btn-default:focus {
    background-color:#476580;
    background: linear-gradient(#476580,#132756);
    border:none;
    padding:10px 15px;
    color:#fff;
}
.btn-default:hover {
background:#132756;
opacity:1;
}
.btn-default:active:focus {
background:#0C1B3C;
    color:#fff; 
    padding: 11px 15px 9px 15px;
}

.paper {
    background: #fff;
  padding: 20px 10px;
  padding-bottom:30px;
  box-shadow: 0 7px 10px rgb(208, 202, 187);
    margin-bottom:30px;
}

.content {
    padding-top:20px;
    padding-bottom:30px;
    background-color:#FFFCF5;
}
.content .row {
    margin-bottom:30px;
}

.news > div {
    margin-bottom:65px;
}
.news > div h4 {
    font-size:28px;
    margin-bottom:25px;
}
.news > div time {
    display:block;
    margin-bottom:20px; 
    opacity:0.5;
}
.news > div figure {
    transform:rotate(1.5deg); 
}
.news > div:nth-child(odd) figure {
    transform:rotate(-1.5deg); 

}
.news  figure img{
    width:100%;
}

.baseline {
    padding:20px 0;
}
.baseline a {
    color:#BBB4A4;
    font-size:14px;
    padding:0 20px;
}

.details label{
    display:block;
}
iframe.paper {
    width:100%;
    padding:0;
    height:425px;
    border:none;
}

.gallery figure {
    vertical-align:top;
    margin-bottom: 25px;
}
.gallery figure p {
    font-size: 16px;
}
.gallery figure img{
    max-width:100%;
}
.gallery figure {
    margin-bottom:15px;
    transform:rotate(1.5deg); 
}
.gallery figure:nth-child(odd) {
    transform:rotate(-1.5deg); 
}
.gallery > * {
    padding-left:40px;
    padding-right:40px;
}

.profiles figure {
    vertical-align:top;
	margin-bottom:25px;
}
.profiles figure img {
    transform:rotate(2deg); 
    height:365px;
}
.profiles figure:nth-child(2n) img {
    transform:rotate(1.5deg); 
}
.profiles figure:nth-child(3n) img {
    transform:rotate(-1.5deg); 
}
.profiles figure:nth-child(4n) img  {
    transform:rotate(-2deg); 
}
.profiles figure img {
    max-width:100%;
	max-height:100%;
}


@media (max-width: 1200px) {
    body {
        background-size:1550px;
    }
    
    .stiched em {  
        margin-left:0px;
        margin-right:0px; 
        padding-left:0px; 
        padding-right:0px; 
    }

    header h1 {
        height:200px;
    }
    
    header .navbar,
    header .navbar .navbar-collapse,
    header .navbar .container {
        padding-left:0;
        padding-right:0;
    } 

    header .navbar li a {
    font-size: 20px;
    padding: 15px 20px;
    }
     

    .gallery div {
        height:310px;
    }
	
		
	.profiles figure img {
		height:265px;
	}
}

@media (max-width: 991px) {
    body {
        background-size:1250px;
        font-size:16px;
    }


    header h1 {
        height:155px;
    }
    
    header .navbar,
    header .navbar .navbar-collapse,
    header .navbar .container {
        padding-left:0;
        padding-right:0;
    } 
    header .navbar li a {
    font-size: 18px;
    padding: 15px 15px;
    padding-left:2px;
    }

    .carousel .item {
        height:300px;
    }
     

h2 {
    font-size:30px;
    margin:15px auto 35px auto;
    line-height:1.25;
}
h3 {
    font-size:22px;
    margin:15px auto 35px auto;
    line-height:1.25;
}

.stiched {
    margin-left:5px;
    margin-right:5px;
    
} 
.stiched em { 
    margin-left:30px;
    margin-right:30px; 
    padding-left:15px; 
    padding-right:15px; 
}

.news > div {
    margin-bottom:25px;
}
    .profiles > div {
        height:auto;
    }
    
    .baseline a {
        display:block;
        padding-bottom:10px;
    }

    
    .gallery div {
        height:auto;
    }
	.profiles figure img {
        height:auto;
		width:100%;
	}
}

@media (max-width: 767px) {
    
    .stiched em {  
    margin-left:0px;
    margin-right:0px; 
    padding-left:0px; 
    padding-right:0px; 
}
     
    .news > div {
        width:95% !important;
    }

    header #navbar {
        margin-left:0;
        margin-right:0;
    }

    header .navbar .dropdown .arrow {
        right:10px;
    }

    header .navbar .dropdown-menu {
        border-radius:0;
        text-align:center;    
    }
        header .navbar .dropdown-menu li {
            padding:10px 0;
        }

    header .navbar ul.nav {
        margin:0;
    }

    header .navbar .dropdown {
        padding-right:0;
    }
    
    header .navbar ul.nav li {
        display:block; 
    }

    header .navbar ul.nav li a {
        padding:15px 0;
    }
    
    .profiles figure,
    .gallery figure {
        padding-left:0;
        padding-right:0;
    }

    
    .gallery div {
        height:auto;
        margin-bottom:15px;
    }
}

.news-filters {
    padding-left:0rem;
}
.news-filters .list-unstyled ul {
    margin-left:0rem;
    margin-bottom:1rem;
    padding-left:3rem;
    font-size:1.3rem;
}

.news-filters .list-unstyled {
    margin-bottom:3rem;
}
.news-filters h5 {
    padding-top:1rem;
}
.news-filters h5.stich {
    font-size:1.5rem;
}
.news-filters h5.stich:after {
    content:'';
    display:block;
    height:2.5rem;
    width:100%;
    opacity:0.25;
    background:url(/images/stitch.png) repeat-x center left;
}

.tag {

    float:left;
    margin:0 .75rem .75rem 0;
    background:#eee;
    border-radius:5px;
    padding:.5rem 1.5rem;
    font-size:1.25rem;
}

.news-paginate {

    padding:3rem 0;
}

.news-paginate a {
    display:inline-block;
    width: 45px;
    height: 45px;
    margin: 0 8px;
    border: 3px solid #fff;
    border-radius: 50%;
    background-color: #21407E;
    background: linear-gradient(#476580,#132756);
    line-height:2.2;
    color:#fff;
}

.news-paginate .active {
    background:#fff;
    color:#777;
    border: 3px solid #f1f1f1;
}

.news-paginate .arrow {
    opacity:0.2;
    background-image: url(/images/slideshow-arrow.png);
    background-repeat:no-repeat;
    background-position: center;
    background-size: contain;
    color:transparent;
}
.news-paginate .arrow[href] {
    opacity:1;
}
.news-paginate .arrow.next {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}

.news-item {
}
.news-item:after {
    content:'';
    display:block;
    height:10rem;
    width:100%;
    background:url(/images/stitch.png) repeat-x center left;
}
.news-item h3 {
    margin-bottom:2rem;
}
.news-item h5 {
    margin-bottom:3rem;
    opacity:0.5;
}
.news-item .tag-list h5 {
    margin:0rem 0 2rem 0;
    opacity:0.25;
}
.news-item blockquote {
    
    margin-top:5rem;
    font-size:2rem;
    background-color:#F7F4EB;
    border-radius: 20px;
    display:block;
    min-height:5rem;
}
.news-item blockquote:after {
    bottom:-7rem;
}
.news-item img {
    max-width:100%;
}

.testimonial {
    width: 80%;
    margin: 0 auto;
    margin-top: 3.5rem;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
    padding: 2rem;
    background: #fff;
}
.testimonial blockquote {
    font-size:1.55rem;
}
.testimonial h4 {
    margin-right:60px;
    margin-top:-5px;
}